管理

设置团队的双因素身份验证要求

POST/api/admin/teams/{teamId}/2fa

启用或禁用指定团队成员使用双因素身份验证的要求。

Headers

NameTypeDescription
AuthorizationrequiredstringAuthentication credentials, e.g. Bearer <token>.

Path parameters

NameTypeDescription
teamIdrequiredstringID of the associated team.

Request body

NameTypeDescription
requiredrequiredboolean
Example request

Responses

200The operation completed successfully.
NameTypeDescription
okrequiredbooleanWhether the operation succeeded.
teamIdrequiredstringID of the associated team.
twoFactorRequiredrequiredanyWhether two-factor authentication is required.
200 example
400Bad request.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
400 example
401Unauthorized.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
401 example
404Not found.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
404 example
503Service unavailable.
NameTypeDescription
errorrequiredobjectError details returned when the operation fails.
503 example

Code samples

cURL